.carousel{
    width: 100%;
    height: calc(35vw);
    position: relative;
    left: 0;
    top: 0;
    z-index: 1;
}
.carousel .swiper-container {
    width: 100%;
    /*min-width: 1440px;*/
    height: 100%;
}
.carousel .swiper-wrapper,
.carousel .swiper-slide{
    width: 100%;
    height: 100%;
}
.carousel .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.carousel .swiper-slide-active img{
    transform: scale(1.05);
    animation: sate 2s linear forwards;
}
.carousel .swiper-pagination-bullet{
    width: 60px;
    height: 5px;
    border-radius: 4px;
    overflow: hidden;
    opacity: 0.6;
    background-color: #ffffff;
}
.carousel .swiper-pagination-bullet-active{
    width: 60px;
    /*background-color: rgba(133, 50, 42, 0.2);*/
    border-radius: 4px;
}
.carousel .swiper-pagination-bullet-active:after{
    content: "";
    display: block;
    width: 0%;
    height: 100%;
    background-color: rgba(42, 130, 228, 1);
    animation: load 5s forwards linear;
}
.carousel:after{
    content: "";
    display: none;
    position: absolute;
    bottom: 12%;
    left: calc(50% - 25px);
    width: 50px;
    height: 100px;
    background-image: url(../img/index/arrow-bottom.svg);
    background-size: 100% 100%;
    z-index: 1;
    transform: translateY(0px);
    animation: toBottom 3s linear infinite;
}
@keyframes toBottom {
    0%{ transform: translateY(0px); }
    50%{ transform: translateY(80px); }
    100%{ transform: translateY(0px); }
}
@keyframes sate {
    to{ transform: scale(1.0); }
}
@keyframes load {
    to{width: 100%;}
}

.common-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 48px;
    position: relative;
    z-index: 1;
}
.common-left{
    display: flex;
}
.common-icon{
    width: 80px;
    height: 80px;
    opacity: 1;
    background: rgba(20, 118, 222, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 18px;
    border-radius: 50%;
}
.common-icon img{
    width: 45%;
}
.common-top.light .common-icon{
    background: rgba(255, 255, 255, 1);
}
.common-content{
    width: 340px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    overflow: hidden;
}
.common-title{
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 44px;
    color: rgba(51, 51, 51, 1);
}
.common-top.light .common-title{
    color: rgba(255, 255, 255, 1);
}
.common-en-title{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 26px;
    color: rgba(51, 51, 51, 0.6);
    margin-left: 20px;
    margin-top: 10px;
    text-transform: uppercase;
}
.common-top.light .common-en-title{
    color: rgba(255, 255, 255, 0.6);
}
.common-bottom{
    width: 100%;
    display: flex;
    align-items: flex-end;
    position: relative;
}
.common-bottom div{
    width: 24px;
    height: 16px;
    background-image: url("../img/index/common-bottom.svg");
    background-size: 100%;
    margin-right: 9px;
}
.common-top.light .common-bottom div{
    background-image: url("../img/index/common-bottom-light.svg");
}
.common-bottom:after{
    content: "";
    display: flex;
    width: 380px;
    height: 2px;
    background: rgba(20, 118, 222, 1);
}
.common-top.light .common-bottom:after{
    background: rgba(255, 255, 255, 1);
}
.common-bottom:before{
    content: "";
    display: flex;
    width: 80px;
    height: 80px;
    background-image: url("../img/index/common-bottom-after.svg");
    background-size: 100% 100%;
    position: absolute;
    right: 100px;
    top: -10px;
}
.common-top.light .common-bottom:before{
    background-image: url("../img/index/common-bottom-after-light.svg");
}
.common-right{
    color: rgba(51, 51, 51, 0.6);
}
.common-top.light .common-right{
    color: rgba(255, 255, 255, 0.6);
}
.xsgz .common-right{
    color: rgba(255, 255, 255, 1);
}
.common-content:after{
    content: "";
    width: 100px;
    height: 100px;
    background-image: url("../img/index/common-bottom-after.svg");
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 28px;
}
.common-top.light .common-content:after{
    background-image: url("../img/index/common-bottom-after-light.svg");
}



.news{
    width: 100%;
    height: 1100px;
    background-image: url("../img/index/news-center-bg.png");
    background-size: 100% 100%;
    padding: 80px 0;
    position: relative;
    overflow: hidden;
}
.news .common-top{
    margin-bottom: 30px;
}
.news:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.85);
    position: absolute;
    top: 0;
    z-index: -1;
}

.news-left{
    width: 780px;
    float: left;
}
.news-right{
    width: 600px;
    float: right;
}

.news-content{
    cursor: pointer;
}
.news-content-box{
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}
.swiper-slide-active .news-content{
    width: 100%;
    height: 200px;
    opacity: 1;
    background: rgba(255, 255, 255, 1);
    border-bottom: 4px solid rgba(20, 118, 222, 1);
    position: relative;
    top: 0px;
    margin: auto;
    padding: 24px 32px;
    /*animation: fadeTOP 0.5s forwards;*/
}
@keyframes fadeTOP {
    0%{ top: 700px; opacity: 0.00 }
    100%{ top: -70px; opacity: 1.00 }
}
.news-date{
    width: 120px;
    height: 120px;
    background: rgba(20, 118, 222, 1);
    border-bottom: 4px solid rgba(20, 195, 222, 1);
    float: right;
    position: absolute;
    right: 20px;
    top: -50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.news-date .day{
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 36px;
    color: rgba(255, 255, 255, 1);
}
.news-date .month{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.6);
}
.news-content-left{
    width: 700px;
    height: auto;
}
.news .swiper-container {
    width: 100%;
    /*min-width: 1440px;*/
    height: 100%;
}
.news .swiper-wrapper,
.news .swiper-slide{
    width: 100%;
    height: 100%;
    /*background-color: #ffffff;*/
}
.news .news-image{
    height: 450px;
}
.news .news-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news-title{
    width: 570px;
    height: 60px;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 30px;
    color: rgba(51, 51, 51, 1);
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.news-desc{
    height: 60px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 30px;
    color: rgba(51, 51, 51, 0.8);
    margin-top: 16px;

    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.news-content-right{
    width: 700px;
    height: 630px;
    border-radius: 4px;
    background: rgba(255, 255, 255, 1);
    padding: 22px;
}
.news-list{

}
.news-item{
    display: flex;
    justify-content: space-between;
    margin-top: 8px;
    cursor: pointer;
}
.news-item-left{
    width: calc(100%);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.news-item-left:before{
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    opacity: 1;
    background: rgba(51, 51, 51, 0.2);
    position: relative;
    top: 10px;
}
.news-item-left-text{
    width: calc(100% - 15px);
    border-bottom: 2px solid rgba(51, 51, 51, 0.1);
    position: relative;
    padding-right: 20px;
}
.news-item:last-child .news-item-left-text{
    border-bottom: 0 solid rgba(51, 51, 51, 0.1);
}
.news-item-left-text:after{
    content: "";
    display: block;
    width: 0px;
    height: 2px;
    background: rgba(20, 118, 222, 1);
    position: absolute;
    bottom: 0;
    right: 0;
    transition: all 0.5s;
}
.news-item-title{
    height: 30px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 26px;
    color: rgba(51, 51, 51, 1);
    transition: all 0.5s;
    margin-bottom: 10px;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.news-item-date{
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    color: rgba(51, 51, 51, 0.4);
    text-align: right;
    margin-bottom: 6px;
}
.news-item:hover .news-item-date{
    color: rgba(0, 97, 199, 0.6);
}
.news-item-image{
    width: 130px;
    height: 92px;
    /*border-radius: 4px;*/
    overflow: hidden;
}
.news-item-image img{
    width: 100%;
    height: 100%;
    transform: scale(1.0);
    transition: all 0.5s;
}
.news-item:hover .news-item-image img{
    transform: scale(1.1);
}
.news-item:hover .news-item-left-text:after{
    width: 400px;
}
.news-item:hover .news-item-title{
    color: rgba(20, 118, 222, 1);
    padding-left: 6px;
}
.news-item:hover .news-item-left:before{
    width: 14px;
    height: 14px;
    background-image: url("../img/index/news-before.svg");
    background-color: unset;
    top: 6px;
}
.latest-news{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.latest-news-item{
    width: 32%;
    cursor: pointer;
}
.latest-news-image{
    width: 100%;
    height: 170px;
    position: relative;
    overflow: hidden;
}
.latest-news-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.0);
    transition: all 0.5s;
}
.latest-news-date{
    width: 100px;
    height: 28px;
    border-radius: 893px 0px 0px 0px;
    background: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(10px);
    position: absolute;
    bottom: 0;
    right: 0;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.latest-news-content{
    width: 100%;
    height: 80px;
    background: rgba(242, 242, 242, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
}
.latest-news-title{
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    color: rgba(51, 51, 51, 1);
}
.latest-news-item:hover .latest-news-image img{
    transform: scale(1.1);
}

.quick-access{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.quick-access-btn{
    width: 48%;
    height: 140px;
    border-radius: 10px;
    background: linear-gradient(135deg, rgba(20, 118, 222, 1) 0%, rgba(94, 172, 255, 1) 100%);
    display: flex;
    align-items: center;
    padding: 0 40px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.quick-access-btn:nth-child(2){
    background: linear-gradient(135deg, rgba(0, 186, 173, 1) 0%, rgba(104, 237, 228, 1) 100%);
}
.quick-access-btn:before{
    content: "";
    display: block;
    width: 1200px;
    height: 400px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.2);
    position: absolute;
    top: 42px;
    left: -227px;
    transition: all 0.5s;
    transform: scale(1.0);
}
.quick-access-icon{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.quick-access-right{
    margin-left: 20px;
}
.quick-access-right .title{
    font-size: 26px;
    letter-spacing: 0;
    color: rgba(255, 255, 255, 1);
}
.quick-access-btn:hover:before{
    transform: scale(1.6);
}

.quick-access-right .sm-title{
    text-shadow: 0 2px 2px  rgba(0, 0, 0, 0.15);
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 36px;
    color: rgba(255, 255, 255, 0.8);
}

.notice{
    width: 100%;
    height: auto;
    /*padding: 80px 0;*/
    /*background: rgba(242, 242, 242, 1);*/
    position: relative;
    /*margin-top: 40px;*/
    border-radius: 77px 4px 4px 4px;
    background: rgba(242, 242, 242, 1);
    padding: 24px;
}
.notice:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    /*background-image: url("../img/index/notice-bg.png");*/
    background-size: 100%;
    background-position: 0 -340px;
    position: absolute;
    top: 0;
}
.notice:after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-image: url("../img/index/notice-bg-2.png");
    background-size: 100%;
    background-position: 100px -340px;
    position: absolute;
    top: 0;
    z-index: -1;
}
.notice-content{
    position: relative;
    z-index: 1;
}
.notice .common-title{
    font-size: 32px;
}
.notice .common-icon{
    width: 60px;
    height: 60px;
}
.notice .common-bottom div{
    width: 24px;
    height: 12px;
}
.notice-list{
    width: 100%;
    height: auto;
    display: flex;
    /*flex-wrap: wrap;*/
    justify-content: space-between;
    align-content: space-between;
    flex-direction: column;
}
.notice-item{
    width: calc((100%));
    height: 70px;
    border-radius: 4px;
    /*background: rgba(255, 255, 255, 0.2);*/
    backdrop-filter: blur(20px);
    padding: 10px;
    position: relative;
    transition: all 0.5s;
    cursor: pointer;
    overflow: hidden;
}
.notice-item:before{
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: rgba(51, 51, 51, 0.2);
    float: left;
    position: relative;
    top: 10px;
    margin-right: 6px;
}
.notice-item .title{
    font-size: 16px;
    color: rgba(51, 51, 51, 1);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.notice-item .date{
    color: rgba(51, 51, 51, 0.4);
    right: 0;
    text-align: end;
    font-size: 14px;
    margin-top: 3px;
}
.notice-item:hover .title{
    color: rgba(20, 118, 222, 1);
}
.notice-item:hover .date{
    color: rgba(0, 97, 199, 0.6);
}
.notice-item:hover:before{
    background: rgba(0, 97, 199, 0.6);
}
.notice-item .before{

}
.notice-title{
    height: 75px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
    color: rgba(255, 255, 255, 1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    transition: all 0.5s;
}
.notice-date{
    color: rgba(255, 255, 255, 0.6);
    display: flex;
    align-items: flex-end;
    height: 50px;
    transition: all 0.5s;
}
.notice-icon{
    position: relative;
}
.notice-icon div{
    width: 120px;
    height: 120px;
    background-image: url("../img/index/common-bottom-after.svg");
    background-size: 100% 100%;
    position: absolute;
    opacity: 0.00;
    transform: rotate(0deg);
    transition: transform 1s;
}
.notice-icon div:nth-child(1){
    width: 60px;
    height: 60px;
    bottom: -50px;
    right: 150px;
}
.notice-icon div:nth-child(2){
    width: 90px;
    height: 90px;
    bottom: -45px;
    right: 60px;
}
.notice-icon div:nth-child(3){
    width: 60px;
    height: 60px;
    bottom: -5px;
    right: 3px;
}
.notice-icon div:nth-child(4){
    width: 60px;
    height: 60px;
    bottom: -65px;
    right: 9px;
}
.notice-icon div:nth-child(5){
    width: 90px;
    height: 90px;
    bottom: -50px;
    right: -80px;
}
.notice-item:hover .notice-title{
    color: rgba(20, 118, 222, 1);
    border-bottom: 1px solid rgba(51, 51, 51, 0.2);
}
.notice-item:hover .notice-date{
    color: rgba(51, 51, 51, 0.6);
}
.notice-item:hover .notice-icon div{
    opacity: 1.00;
    transform: rotate(90deg);
}
.hire{
    margin-top: 40px;
}

.dtgh{
    width: 100%;
    height: 860px;
    background-image: url("../img/index/xkjs-bg.jpg");
    background-size: 100% 100%;
    position: relative;
    padding: 100px 0;
    overflow: hidden;
}
.dtgh .video-bg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}
.dtgh .video-bg video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.dtgh:before{
    display: none;
    content: "";
    width: 500px;
    height: 300px;
    position: absolute;
    top: 0;
    left: 100px;
    background-image: url("../img/index/dtgh-bg-03.png");
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}
.dtgh:after{
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    /*background-image: url("../img/index/dtgh-bg-04.gif");*/
    background-size: cover; /*contain*/
    background-color: rgba(255, 255, 255, 0.8);
    background-repeat: no-repeat;
    background-position: bottom;
}
.dtgh .container:after{
    display: none;
    content: "";
    width: 400px;
    height: 219px;
    position: absolute;
    bottom: -37px;
    right: -25px;
    background-image: url("../img/index/dtgh-bg-04.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    z-index: 1;
}
.dtgh-content{
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}
.dtgh-content-item{
    width: 31%;
    height: 600px;
    border-radius: 4px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 2px 20px  rgba(0, 0, 0, 0.1);
    overflow: hidden;
}
.dtgh-content-top{
    width: 100%;
    height: 120px;
    background-image: url("../img/index/dtgh-top-02.png");
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 32px;
    color: rgba(255, 255, 255, 1);
    z-index: 0;
    background-size: cover;
    background-position: center;
    user-select: none;
}
.dtgh-content-item:nth-child(2) .dtgh-content-top{
    background-image: url("../img/index/dtgh-top-03.png");
}
.dtgh-content-item:nth-child(3) .dtgh-content-top{
    background-image: url("../img/index/dtgh-top-04.png");
}
.dtgh-content-item:nth-child(2){
    width: 35%;
    height: 650px;
}
.dtgh-content-item:nth-child(2) .dtgh-content-more{
    margin-top: 50px;
}
.dtgh-content{
    height: 650px;
    align-items: center;
}
.dtgh-content-top:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    z-index: -1;
}
.dtgh-content-top .cn-name{

}
.dtgh-content-top .en-name{
    color: rgba(255, 255, 255, 0.6);
    font-size: 15px;
    text-transform: uppercase;
    margin-left: 10px;
}
.dtgh-content-box{
    padding: 28px 22px;
}
.dtgh-content-box-item{
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
    cursor: pointer;
}
.box-image{
    width: 150px;
    height: 100px;
    overflow: hidden;
}
.box-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.0);
    transition: all 0.5s;
}
.box-content{
    width: calc(100% - 165px);
}
.dtgh-news-title{
    font-size: 16px;
    color: rgba(51, 51, 51, 1);
    margin-bottom: 18px;
    line-height: 30px;
    transition: all 0.5s;

    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.dtgh-news-date{
    font-size: 14px;
    color: rgba(51, 51, 51, 0.6);
    text-align: right;
    transition: all 0.5s;
}
.dtgh-content-box-item:hover .box-image img{
    transform: scale(1.1);
}
.dtgh-content-box-item:hover .dtgh-news-title{
    color: rgba(20, 118, 222, 1);
}
.dtgh-content-box-item:hover .dtgh-news-date{
    color: rgba(20, 118, 222, 0.8);
}
.dtgh-content-more{
    display: flex;
    align-items: center;
    justify-content: center;
}
.dtgh-content-more a{
    width: 143px;
    height: 40px;
    opacity: 1;
    border-radius: 40px;
    border: 1px solid rgba(51, 51, 51, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(51, 51, 51, 0.6);
    font-size: 16px;
    transition: all 0.5s;
}
.dtgh-content-more a:hover{
    background-color: rgba(20, 118, 222, 1);
    color: rgba(255, 255, 255, 1);
}

.kydt{
    height: 900px;
    padding: 80px 0;
    position: relative;
    background-image: url("../img/index/kydt-bg.png");
    background-size: 100% 100%;
    background-color: #e2effb;
    overflow: hidden;
}
.kydt:before{
    /*content: "";*/
    /*display: block;*/
    width: 100%;
    height: 700px;
    background-image: url("../img/index/kydt-bg-02.jpg");
    background-size: cover;
    background-position: bottom;
    position: absolute;
    bottom: -342px;
    border-radius: 50%;
}
.kydt:after{
    /*content: "";*/
    /*display: block;*/
    width: 100%;
    height: 400px;
    background-image: url("../img/index/kydt-bg-03.png");
    background-size: cover;
    background-position: center;
    position: absolute;
    bottom: 0px;
}
.kydt-content{

}
.kydt-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.kydt-item{
    width: 48%;
    height: 150px;
    border-radius: 80px 0 0 80px;
    background: rgba(255, 255, 255, 1);
    margin-bottom: 15px;
    padding: 8px 26px 8px 12px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    border-right: 4px solid rgba(20, 202, 222, 0);
    transition: all 0.5s;
}
.kydt-item:nth-child(even){
    border-radius: 0 80px 80px 0;
    flex-direction: row-reverse;
    padding: 8px 12px 8px 26px;
    border-left: 4px solid rgba(20, 202, 222, 0);
    border-right: 0;
}
.kydt-item-left{
    width: 136px;
    height: 100%;
    /*background-image: url("../img/index/kydt-item-before-active.svg");*/
    /*background-size: 100% 100%;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /*transition: all 0.5s;*/
    position: relative;
}
.kydt-item-left:before{
    content: "";
    position: absolute;
    width: 70%;
    height: 70%;
    filter: opacity(0.3);
    background-image: url("../img/index/kydt-item-before-active.svg");
    transform: rotate(0deg);
    background-size: 100% 100%;
    transition: all 0.5s;
    z-index: -1;
}
.kydt-item:nth-child(1) .kydt-item-left:before{
    background-image: url("../img/index/kydt-icon-01.svg");
}
.kydt-item:nth-child(2) .kydt-item-left:before{
    background-image: url("../img/index/kydt-icon-02.svg");
}
.kydt-item:nth-child(3) .kydt-item-left:before{
    background-image: url("../img/index/kydt-icon-03.svg");
}
.kydt-item:nth-child(4) .kydt-item-left:before{
    background-image: url("../img/index/kydt-icon-04.svg");
}

.kydt-item-right{
    width: calc(100% - 150px);
}
.kydt-item-day{
    font-size: 36px;
    color: rgba(51, 51, 51, 1);
    font-weight: bold;
}
.kydt-item-year{
    font-size: 16px;
    color: rgba(51, 51, 51, 0.6);
}
.kydt-item-title{
    height: 40px;
    line-height: 45px;
    font-size: 20px;
    color: rgba(51, 51, 51, 1);
    margin-bottom: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.kydt-item:hover .kydt-item-title{
    color: rgba(20, 118, 222, 1);
}
.kydt-item:hover .kydt-item-day{
    color: rgba(20, 118, 222, 1);
}
.kydt-item-desc{
    font-size: 16px;
    color: rgba(51, 51, 51, 0.6);
    line-height: 28px;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.kydt-item:hover{
    border-right-color: rgba(20, 202, 222, 1);
    border-left-color: rgba(20, 202, 222, 1);
}
.kydt-item:hover .kydt-item-left:before{
    /*transform: rotate(90deg);*/
    /*filter: opacity(1.0);*/
}


.jsfc{
    width: 100%;
    height: 800px;
    background-image: url("../img/index/jsfc-bg.png");
    background-size: 100% 100%;
    background-color: rgba(20, 118, 222, 1);
    padding: 80px 0;
    overflow: hidden;
}
.jsfc .container{
    position: relative;
}
.tab-list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 600px;
    margin: auto;
}
.tab-item{
    font-size: 36px;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}
.tab-item.active{
    font-size: 42px;
    font-weight: bold;
    /*margin: 0 100px;*/
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.tab-item.active:after{
    content: "";
    display: inline-block;
    width: 80px;
    height: 2px;
    background-color: rgba(255, 255, 255, 1);
    position: relative;
    top: 10px;
}
.jsfc-list{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 180px;
    opacity: 0.00;
    transition: all 1s;
    position: absolute;
    top: 1100px;
}
.jsfc-list.active{
    top: 0;
    opacity: 1.00;
}

.jsfc-item{
    width: 264px;
    height: 264px;
    border-radius: 50%;
    padding: 27px;
    position: relative;
    cursor: pointer;
}
.jsfc-item-image{
    width: 100%;
    height: 100%;
    overflow: hidden;
    border: 4px solid rgba(255, 255, 255, 1);
    border-radius: 50%;
    position: relative;
    z-index: 3;
}
.jsfc-item-image img{
    width: 100%;
    height: 100%;
    transform: scale(1.0);
    transition: all 0.5s;
    object-fit: cover;
}
.jsfc-item-image .jsfc-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    opacity: 0.00;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
}
.jsfc-mask div{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    /*backdrop-filter: blur(5px);*/
    display: flex;
    align-items: center;
    justify-content: center;
    /*background-image: url(../img/index/arrow-right.svg);*/
}
.jsfc-mask div:before{
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/index/arrow-right.svg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.jsfc-item:hover .jsfc-mask{
    opacity: 1.00;
}
.jsfc-item:hover .jsfc-item-image img{
    transform: scale(1.1);
}
.jsfc-item:nth-child(1),
.jsfc-item:nth-child(5){
    width: 220px;
    height: 220px;
    padding: 20px;
}
.jsfc-item:nth-child(2),
.jsfc-item:nth-child(4){
    width: 260px;
    height: 260px;
    padding: 26px;
}
.jsfc-item:nth-child(3){
    width: 360px;
    height: 360px;
}
.jsfc-item-border{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 50%;
    transform: rotate(0deg);
    animation: rotateBorder 10s 0s linear infinite;
    z-index: 0;
}
.jsfc-item-border:before{
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    background: rgba(255, 255, 255, 1);
    border-radius: 50%;
    position: absolute;
    top: -5px;
    left: 98px;
}
.jsfc-item-circle{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    transform: rotate(0deg);
    animation: rotateBorderPour 15s 0s linear infinite;
}
.jsfc-item-circle:before{
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    background: rgba(255, 255, 255, 1);
    border-radius: 50%;
    position: absolute;
    top: 78px;
}
@keyframes rotateBorder {
    0%{ transform: rotate(0deg); }
    100%{ transform: rotate(360deg); }
}
@keyframes rotateBorderPour {
    0%{ transform: rotate(360deg); }
    100%{ transform: rotate(0deg); }
}
.jsfc-item:nth-child(2) .jsfc-item-border:before,
.jsfc-item:nth-child(4) .jsfc-item-border:before{
    width: 9px;
    height: 9px;
    top: -3px;
}
.jsfc-item:nth-child(2) .jsfc-item-circle:before,
.jsfc-item:nth-child(4) .jsfc-item-circle:before{
    width: 15px;
    height: 15px;
}

.jsfc-item:nth-child(3) .jsfc-item-image{
    border: 20px solid rgba(255, 255, 255, 1);
}
.jsfc-item:nth-child(3) .jsfc-item-border{
    background-image: url("../img/index/jsfc-center-border.svg");
    background-size: 100% 100%;
    border: 0;
}
.jsfc-item:nth-child(3) .jsfc-item-circle{
    background-image: url("../img/index/jsfc-center-border.svg");
    background-size: 100% 100%;
    border: 0;
    transform: scale(1.3) rotate(0deg);
    animation: rotateBorderCenter 30s linear infinite;
}
.jsfc-item:nth-child(3) .jsfc-item-border:before,
.jsfc-item:nth-child(3) .jsfc-item-circle:before{
    content: none;
}
@keyframes rotateBorderCenter {
    0%{ transform: scale(1.3) rotate(360deg) }
    100%{ transform: scale(1.3) rotate(0deg) }
}
.jsfc-more{
    position: absolute;
    bottom: 0;
    right: 0;
    color: rgba(255,255,255,0.8);
    font-size: 16px;
}


.xsgz{
    height: 800px;
    padding: 80px 0;
    background-color: rgba(211, 225, 242, 1);
    /*background-image: url("../img/index/xsgz-bg.png");*/
    background-position: right;
    background-repeat: no-repeat;
}
.xsgz-content{
    display: flex;
    justify-content: space-between;
}
.xsgz-content:before{
    content: "";
    display: inline-block;
    width: 380px;
    height: 510px;
    background-image: url("../img/index/rcpy-before.png");
    background-size: cover;
}
.xsgz-list{
    width: calc(100% - 410px);
    height: 510px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}
.xsgz-item{
    width: 48%;
    height: 150px;
    border-radius: 4px;
    background: rgba(242, 242, 242, 1);
    padding: 16px 24px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.xsgz-item:before{
    content: "";
    display: inline-block;
    width: 150px;
    height: 150px;
    background-image: url("../img/index/zzu-logo.svg");
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(1.0) translate(0px,0px);
    transition: all 0.5s;
}
.xsgz-item:after{
    content: "";
    display: block;
    width: 100%;
    height: 0px;
    background-color: rgba(20, 118, 222, 1);
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 0.5s;
}
.xsgz-title{
    height: 72px;
    font-size: 18px;
    color: rgba(51, 51, 51, 1);
    transition: all 0.5s;
}
.xsgz-date{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.xsgz-day{
    font-size: 40px;
    color: rgba(20, 118, 222, 1);
}
.xsgz-year{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 38px;
    color: rgba(51, 51, 51, 0.6);
}
.xsgz-item:hover:before{
    transform: scale(1.4) translate(20px,20px);
}
.xsgz-item:hover:after{
    height: 4px;
}
.xsgz-item:hover .xsgz-title{
    color: rgba(20, 118, 222, 1);
}

.xyzx{
    width: 100%;
    height: 830px;
    padding: 80px 0;
    background-image: url("../img/index/xyzx-bg.png");
    background-size: 100% 100%;
    overflow: hidden;
    position: relative;
}
.xyzx-content{
    display: flex;
    justify-content: space-between;
}
.jcxy{
    width: 700px;
}
.jcxy-item{
    width: 260px;
    height: 300px;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
}
.jcxy-item:nth-child(1){
    top: 0;
    left: 40px;
}
/*.jcxy-item:nth-child(2){*/
/*    width: 300px;*/
/*    height: 350px;*/
/*    top: 20px;*/
/*    left: 0;*/
/*}*/
.jcxy-item:nth-child(2){
    width: 300px;
    height: 350px;
    top: -200px;
    left: 350px;
}
.jcxy-image{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.jcxy-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.0);
    transition: all 0.5s;
}
.jcxy-item:hover .jcxy-image img{
    transform: scale(1.1);
}
.jcxy-text{
    width: 100%;
    height: 100px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: 0;
    color: rgba(255, 255, 255, 1);
    display: flex;
    align-items: center;
    padding: 63px 16px 16px 16px;
    font-size: 14px;
}
.jcxy-title{
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 57px;
    color: rgba(51, 51, 51, 1);
    position: relative;
    top: -647px;
    left: 355px;
    display: flex;
    align-items: flex-end;
}
.jcxy-title:before{
    content: "";
    display: flex;
    width: 67px;
    height: 67px;
    background-image: url("../img/index/jcxy-title-icon.svg");
    background-size: 100% 100%;
    transform: translateX(32px);
}
.jcxy-more{
    width: 153px;
    height: 43px;
    border-radius: 441px;
    border: 1px solid rgba(51, 51, 51, 0.2);
    position: relative;
    top: -346px;
    left: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: rgba(51, 51, 51, 0.6);
    font-size: 16px;
    cursor: pointer;
}
.xyzx-right{
    width: 50vw;
    height: 500px;
    opacity: 1;
    border-radius: 865px 0 0 865px;
    background: rgba(20, 118, 222, 1);
    position: absolute;
    right: 0;
    z-index: 999;
    padding: 36px 180px;
    overflow: hidden;
}
.xyzx-right:before{
    content: "";
    display: block;
    width: 300px;
    height: 300px;
    background-image: url("../img/index/jsfc-center-border.svg");
    background-size: 100% 100%;
    opacity: 0.4;
    position: absolute;
    left: -150px;
    top: 120px;
    animation: rotateBorderPour 25s 0s linear infinite;
}
.xyzx-right:after{
    content: "";
    display: block;
    width: 100%;
    height: 100px;
    background-image: url("../img/index/xyzx-right-after-bg.png");
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
}
.xyzx-list{
    margin-top: 70px;
}
.xyzx-item{
    height: 100px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 20px 0;
    position: relative;
    cursor: pointer;
}
.xyzx-item:after{
    content: "";
    display: block;
    width: 27px;
    height: 23px;
    background-image: url("../img/index/arrow-right.svg");
    position: absolute;
    right: 60px;
    top: 40px;
    transition: all 0.5s;
    opacity: 0.00;
}
.xyzx-item:hover:after{
    right: 0;
    opacity: 1.00;
}
.xyzx-item-title{
    width: 85%;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.xyzx-item-date{
    font-size: 16px;
    color: rgba(255, 255, 255, 0.4);
    margin-top: 10px;
}
.xyzx-item:last-child{
    border-bottom: 0;
}
.xyzx-more{
    width: 153px;
    height: 43px;
    border-radius: 441px;
    /*border: 1px solid rgba(255, 255, 255, 1);*/
    position: relative;
    top: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    cursor: pointer;
    float: right;
}

@media (max-width: 1440px) and (min-width: 1200px) {
    .news-left {
        width: 690px;
    }
    .news-content-left{
        width: 600px;
    }
    .news-content-right{
        width: 560px;
        height: 580px;
    }
    .news .news-image{
        height: 450px;
    }
    .news-item-title{
        height: 50px;
        line-height: 24px;
    }
    .news-item-image{
        height: 90px;
    }
    .news-right{
        width: 490px;
    }
    .common-title{
        font-size: 36px;
    }
    .common-icon{
        width: 70px;
        height: 70px;
        margin-right: 14px;
    }
    .common-content{
        width: 300px;
    }
    .common-en-title{
        font-size: 14px;
        line-height: 34px;
    }
    .xyzx-right{
        padding: 75px 70px 75px 163px;
    }
    .jcxy-item {
        width: 220px;
        height: 260px;
    }
    .jcxy-item:nth-child(1){
        left: 25px;
    }
    .jcxy-item:nth-child(3){
        left: 280px;
        width: 260px;
        height: 310px;
        top: -390px;
    }
    .jcxy-item:nth-child(2) {
        width: 240px;
        height: 300px;
    }
    .jcxy-title{
        top: -590px;
        left: 240px;
    }
    .jcxy-more{
        top: -330px;
    }
    .notice .common-content{
        width: 270px;
    }
    .news-item:hover .news-item-left-text:after{
        width: 290px;
    }
    .swiper-slide-active .news-content{
        height: 190px;
    }
    .news-title{
        width: 508px;
        height: 50px;
        line-height: 26px;
    }
    .quick-access-btn{
        padding: 0 25px;
    }
    .jcxy-item:nth-child(2){
        left: 280px;
    }
    .xyzx-right{
        height: 430px;
    }
    .xyzx-right:before{
        width: 260px;
        height: 260px;
        top: 100px;
    }
    .xyzx-right {
        padding: 50px 70px 50px 140px;
    }
    .xyzx-list {
        margin-top: 35px;
    }
    .xyzx-item{
        height: 90px;
        padding: 15px 0;
    }
    .xyzx-right:after{
        height: 50px;
    }
    .xyzx{
        height: 750px;
    }
    .jsfc-item:nth-child(3){
        width: 280px;
        height: 280px;
    }
    .jsfc-item:nth-child(2), .jsfc-item:nth-child(4) {
        width: 220px;
        height: 220px;
    }
    .jsfc-item:nth-child(1), .jsfc-item:nth-child(5) {
        width: 200px;
        height: 200px;
    }
    .jsfc-item:nth-child(2) .jsfc-item-circle:before, .jsfc-item:nth-child(4) .jsfc-item-circle:before{
        width: 12px;
        height: 12px;
        top: 66px;
    }
    .jsfc-item:nth-child(2) .jsfc-item-border:before, .jsfc-item:nth-child(4) .jsfc-item-border:before {
        width: 8px;
        height: 8px;
        top: -4px;
    }
    .jsfc{
        height: 740px;
    }
}

@media (max-width: 1200px) {
    .carousel{
        height: 40vw;
        margin-top: 60px;
    }
    .common-top{
        margin-bottom: 20px !important;
    }
    .common-icon{
        width: 40px !important;
        height: 40px !important;
        margin-right: 8px;
    }
    .common-icon img{
        width: 50%;
        height: 50%;
    }
    .common-title{
        font-size: 24px !important;
        line-height: 25px;
    }
    .common-en-title{
        font-size: 12px;
        margin-left: 10px;
        margin-top: 3px;
    }
    .common-bottom div{
        width: 15px !important;
        height: 8px !important;
        margin-right: 4px;
    }
    .common-content{
        width: 200px;
    }
    .common-bottom:after{
        width: 170px;
    }
    .common-right{
        font-size: 12px;
    }
    .news{
        padding: 30px 0;
        height: auto;
        background-size: cover;
        background-position: bottom;
    }
    .news-content-box{
        flex-wrap: wrap;
    }
    .news-content-left{
        width: 100%;
    }
    .news .news-image{
        height: 50vw;
    }
    .news-content{
        top: 0 !important;
        width: 100% !important;
        height: 150px !important;
        padding: 15px 12px;
    }
    .swiper-slide-active .news-content{
        animation: none;
    }
    .news-title{
        width: 70%;
        height: 42px;
        font-size: 16px;
        line-height: 22px;
    }
    .news-desc{
        height: 45px;
        font-size: 12px;
        line-height: 22px;
        margin-top: 8px;
    }
    .news-date{
        width: 80px;
        height: 80px;
        top: -42px;
    }
    .news-date .day{
        font-size: 28px;
    }
    .news-date .month{
        font-size: 13px;
        line-height: 20px;
    }
    .news-content-right{
        width: 100%;
        height: auto;
        margin-top: 20px;
        padding: 8px;
    }
    .common-content:after{
        width: 60px;
        height: 60px;
        right: 5px;
        top: 24px;
    }
    .common-bottom:before{
        width: 50px;
        height: 50px;
        right: 55px;
        top: -4px;
    }
    .news-item-image{
        width: 110px;
        height: 80px;
    }
    .news-item-left{
        /*width: calc(100% - 110px);*/
    }
    .news-item-title{
        height: 43px;
        font-size: 14px;
        line-height: 20px;
        -webkit-line-clamp: 2;
    }
    .news-item-date{
        font-size: 12px;
    }
    .notice{
        padding: 0;
        margin-top: 30px;
    }
    .notice-list{
        height: auto;
    }
    .notice-item{
        width: 100%;
        margin-bottom: 10px;
    }
    /*.notice-item:nth-child(n+4){*/
    /*    display: none;*/
    /*}*/

    .news-left{
        width: 100%;
    }
    .swiper-slide-active .news-content{
        padding: 24px 18px;
    }
    .news-title{
        width: 74%;
    }
    .latest-news-item{
        width: 100%;
        margin-bottom: 10px;
    }
    .latest-news{
        flex-direction: column;
    }
    .latest-news-title{
        font-size: 14px;
    }
    .latest-news-image{
        height: 200px;
    }
    .news-right{
        width: 100%;
        margin-top: 10px;
    }
    .notice-item{
        height: 60px;
    }
    .notice-item .title{
        font-size: 14px;
    }
    .notice-item .date{
        font-size: 12px;
        margin-top: 3px;
    }
    .dtgh{
        height: auto;
        padding: 40px 0;
        background-size: contain;
        background-position: center;
    }
    .dtgh-content-item{
        width: 100%;
        height: 565px;
        margin-bottom: 20px;
    }
    .dtgh-content{
        flex-wrap: wrap;
        height: auto;
    }
    .dtgh .video-bg{
        height: 400px;
        bottom: 0;
        top: unset;
    }
    .box-image{
        width: 120px;
    }
    .dtgh-content-box{
        padding: 18px 10px;
    }
    .dtgh-content-item:nth-child(2){
        width: 100%;
        height: 600px;
    }
    .dtgh .container:after{
        width: 90px;
        bottom: -21px;
        right: 2px;
    }
    .box-content{
        width: calc(100% - 132px);
    }
    .dtgh-news-title{
        font-size: 14px;
        line-height: 20px;
    }
    .dtgh-content-top{
        font-size: 24px;
    }
    .dtgh-content-top .en-name{
        font-size: 14px;
    }
    .kydt-item{
        width: 100%;
        height: 100px;
        padding: 8px !important;
    }
    .kydt{
        height: auto;
        padding: 30px 0;
        background-size: cover;
    }
    .kydt:before{
        height: 230px;
        background-size: contain;
        background-position: top;
        bottom: -128px;
    }
    .kydt:after{
        height: 110px;
    }
    .kydt-list{
        padding-bottom: 100px;
    }
    .kydt-item-desc{
        font-size: 10px;
        line-height: 12px;
    }
    .kydt-item-title {
        height: 22px;
        line-height: 18px;
        font-size: 14px;
    }
    .kydt-item-left{
        width: 100px;
    }
    .kydt-item-right {
        width: calc(100% - 100px);
    }
    .kydt-item-day{
        font-size: 24px;
        line-height: 24px;
    }
    .kydt-item-year{
        font-size: 12px;
    }
    .tab-list{
        justify-content: space-evenly;
    }
    .tab-item{
        font-size: 18px;
    }
    .tab-item.active{
        font-size: 28px;
        margin: 0;
    }
    .jsfc{
        height: 400px;
        padding: 30px 0;
        background-size: contain;
    }
    .jsfc-list{
        margin-top: 0;
        position: relative;
    }
    .jsfc-item{
        flex: none;
        position: absolute;
    }
    .jsfc-item:nth-child(1), .jsfc-item:nth-child(5){
        width: 100px;
        height: 100px;
        padding: 10px;
        top: 20px;
    }
    .jsfc-item:nth-child(2), .jsfc-item:nth-child(4) {
        width: 116px;
        height: 116px;
        padding: 10px;
        top: 192px;
        left: 0;
    }
    .jsfc-item:nth-child(4){
        top: 8px;
        right: 0;
        left: auto;
    }
    .jsfc-item:nth-child(3) {
        width: 160px;
        height: 160px;
        left: 31%;
        top: 83px;
    }
    .jsfc-item:nth-child(5){
        right: 0;
        top: 192px;
    }
    .jsfc-item:nth-child(3) .jsfc-item-image{
        border: 10px solid rgba(255, 255, 255, 1);
    }
    .jsfc-item:nth-child(2) .jsfc-item-circle:before, .jsfc-item:nth-child(4) .jsfc-item-circle:before{
        width: 10px;
        height: 10px;
        top: 75px;
    }
    .jsfc-item-circle:before{
        top: 63px;
    }
    .jsfc-item:nth-child(2) .jsfc-item-border:before, .jsfc-item:nth-child(4) .jsfc-item-border:before{
        top: 9px;
        width: 6px;
        height: 6px;
    }
    .jsfc-item-border:before{
        top: 28px;
        left: 91px;
    }
    .xsgz{
        height: auto;
        background-image: none;
        padding: 30px 0;
    }
    .xsgz-list{
        width: 100%;
        height: auto;
    }
    .xsgz-item{
        width: 100%;
        height: 120px;
        margin-bottom: 10px;
    }
    .xsgz-title{
        height: 48px;
        font-size: 14px;
    }
    .xsgz-day{
        font-size: 28px;
    }
    .xsgz-year{
        font-size: 14px;
        line-height: 28px;
    }
    .xsgz-item:before{
        width: 120px;
        height: 120px;
    }
    .xsgz-item:hover:before{
        transform: none;
    }
    .xyzx{
        height: auto;
        padding: 30px 0;
        background-size: cover;
    }
    .xyzx-content {
        flex-direction: column;
        justify-content: flex-end;
    }
    .jcxy{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .jcxy-item{
        width: 48% !important;
        height: 240px !important;
        top: 0 !important;
        left: 0 !important;
        margin-bottom: 10px;
        border-radius: 10px;
    }
    .xyzx-right{
        width: 100%;
        height: auto;
        border-radius: 0;
        padding: 55px 16px;
        position: relative;
    }
    .xyzx-right:before{
        top: 35px;
    }
    .xyzx-right:after{
        height: 45px;
        left: 0;
    }
    .xyzx-item{
        height: 80px;
        padding: 15px 0;
    }
    .xyzx-item-title{
        font-size: 14px;
    }
    .xyzx-item-date{
        font-size: 12px;
    }
    .jcxy-item:nth-child(1){
        left: 0;
    }
    .jcxy-title,
    .jcxy-more{
        display: none;
    }
    .tab-list{
        width: 100%;
    }
    .carousel:after{
        display: none;
    }
    .carousel .swiper-pagination-bullet{
        width: 40px;
    }
    .jsfc-more{
        top: -17px;
        right: 14px;
        font-size: 12px;
    }
    .xsgz-content{
        flex-direction: column;
    }
    .xsgz-content:before{
        width: 100%;
        height: 100%;
    }
    .notice{
        background-color: unset;
        margin-top: 15px;
    }
    .hire{
        margin-top: 15px;
    }
    .quick-access{
        /*flex-direction: column;*/
    }
    .quick-access-btn{
        height: 70px;
        padding: 0 12px;
    }
    .quick-access-icon {
        width: 50px;
        height: 50px;
    }
    .quick-access-icon img{
        width: 20px;
        height: 20px;
    }
    .quick-access-right .title{
        font-size: 18px;
    }
    .quick-access-right .sm-title{
        font-size: 10px;
        line-height: 14px;
    }
    .quick-access-right{
        margin-left: 8px;
    }
}